RubyGems Navigation menu

jekyll-sass-converter 2.0.0.pre.beta

A basic Sass converter for Jekyll.

Versions:

  1. 3.0.0 - December 21, 2022 (7.5 KB)
  2. 2.2.0 - February 28, 2022 (8 KB)
  3. 2.1.0 - February 05, 2020 (7.5 KB)
  4. 2.0.1 - September 26, 2019 (7.5 KB)
  5. 2.0.0 - August 14, 2019 (7.5 KB)
  6. 2.0.0.pre.beta - August 04, 2019 (8 KB)
Show all versions (20 total)

Runtime Dependencies (1):

sassc ~> 2.0

Development Dependencies (5):

bundler >= 0
jekyll ~> 3.0
rake >= 0
rspec >= 0

Owners:

Pushed by:

Authors:

  • Parker Moore

SHA 256 checksum:

5da3d2a749eba3bbd8966096108a776455630c2a9c55ab1fa6003ec3d7c7d2e1

Total downloads 18,290,201

For this version 1,716

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Required Rubygems Version: > 1.3.1

Links: